
QGIS Application - Bug report #18728

All image format except TIF, lay on map with dispasment and errors

2018-04-16 09:00 AM - Andrew Shanin

Status: Closed

Priority: High

Assignee:

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 26615

Description

Just check it out. 

See appendix

History

#1 - 2018-04-16 09:19 AM - Andrew Shanin

Problem have with world files too: for bmp, jpg, png.

#2 - 2018-05-16 03:01 PM - Alexander Bruy

- Status changed from Open to Feedback

Please be more specific and provide exact steps to reproduce issue.

Tried your test data, converted them to TIF and there is no difference at all.

#3 - 2018-08-15 11:50 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.

Files

Error.pgw 106 Bytes 2018-04-16 Andrew Shanin

Карта ЗОУТ.png 458 KB 2018-04-16 Andrew Shanin

Error.png 704 KB 2018-04-16 Andrew Shanin

Карта ЗОУТ.TAB 544 Bytes 2018-04-16 Andrew Shanin
